gnutls_fips140_get_operation_state(3)

NAME
gnutls_fips140_get_operation_state - API function

SYNOPSIS
#include <gnutls/gnutls.h>

gnutls_fips140_operation_state_t gnutls_fips140_get_operation_state(gnutls_fips140_context_t context);

ARGUMENTS

gnutls_fips140_context_t context
    a gnutls_fips140_context_t

DESCRIPTION
Get the previous operation state of context in terms of FIPS.

RETURNS
a gnutls_fips140_operation_state_t

SINCE
3.7.3

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: https://www.gnutls.org

COPYRIGHT
Copyright © 2001-2023 Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

https://www.gnutls.org/manual/